=== debian/control ===
Source: libtest-cukes-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libany-moose-perl,
                     libcarp-assert-perl,
                     libtry-tiny-perl (>= 0.07)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-cukes-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-cukes-perl.git
Homepage: https://metacpan.org/release/Test-Cukes

Package: libtest-cukes-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libany-moose-perl,
         libcarp-assert-perl,
         libtry-tiny-perl (>= 0.07)
Description: test framework inspired by Cucumber
 Test::Cukes is a Perl test framework inspired by Cucumber, which lets you
 write module tests with scenarios and is compatible with Test::More and other
 TAP-compliant modules. It uses Test::Builder's note function internally to
 print messages.
 .
 For more information about how to define features and scenarios, please read
 the Cucumber documentation from <URL:http://cukes.info/>
