=== debian/watch ===
version=3
https://metacpan.org/release/Test-Cukes   .*/Test-Cukes-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
