## libtest-cukes-perl 0.11

=== debian/changelog ===
libtest-cukes-perl (0.11-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:59:30 +0100

libtest-cukes-perl (0.11-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ intrigeri ]
  * New upstream version 0.11 (Closes: #845808)
  * autopkgtest: drop obsolete exception
  * Update dependencies: libany-moose-perl → libmoose-perl
  * Update upstream copyright information
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.0
  * debian/upstream/metadata: drop duplicate fields, add bug and repository URLs
  * Add build-dependency on libmodule-build-tiny-perl
  * Un-version dependencies on libtry-tiny-perl (satisfied in oldstable)
  * Annotate test-only build-dependencies with <!nocheck>
  * Make dependency on libtest-simple-perl explicit
  * Declare that debian/rules does not need (fake)root
  * debian/rules: drop empty man pages

 -- intrigeri <intrigeri@debian.org>  Tue, 19 May 2020 05:26:05 +0000
