=== debian/control ===
Source: libtest-cukes-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libcarp-assert-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-cukes-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-cukes-perl.git
Homepage: https://metacpan.org/release/Test-Cukes
Rules-Requires-Root: no

Package: libtest-cukes-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-assert-perl,
         libmoose-perl,
         libtest-simple-perl,
         libtry-tiny-perl
Description: test framework inspired by Cucumber
 Test::Cukes is a Perl test framework inspired by Cucumber, which lets you
 write module tests with scenarios and is compatible with Test::More and other
 TAP-compliant modules. It uses Test::Builder's note function internally to
 print messages.
 .
 For more information about how to define features and scenarios, please read
 the Cucumber documentation from <URL:http://cukes.info/>
