=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# drop empty man pages
execute_after_dh_auto_install:
	find $(wildcard debian/*/usr/share/man/man3) \
	     -type f -name '*.3pm' -empty -delete
