=== debian/watch ===
version=4
https://metacpan.org/release/Test-Cukes   .*/Test-Cukes-v?@ANY_VERSION@@ARCHIVE_EXT@$
